Loading...
Searching...
No Matches
Catch::Benchmark::EnvironmentEstimate Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::Benchmark::EnvironmentEstimate:
[legend]

## Public Attributes

FDuration | mean
OutlierClassification | outliers

## Member Data Documentation

## mean

FDuration Catch::Benchmark::EnvironmentEstimate::mean

## outliers

OutlierClassification Catch::Benchmark::EnvironmentEstimate::outliers

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp